Verlaufsplanung zur Online-Veranstaltung "Digitale Autonomie durch Freie Software" (WiSe 2020/21)

KW 47 (2020-11-19): Warum Freie Software? - Gastvortrag zum Thema "Digitale Autonomie durch Freie Software" von Prof. Dr. rer. nat. Peter Gerwinski (HS Bochum, Professur für Hardwarenahe IT-Systeme)

Freigegeben unter CC BY-SA 4.0, Autor: Roland Hummel (rh AT fsfe.org), stud. Initiative #gnuHU (hu.berlin/gnuHU/)

Letzte Aktualisierung: 17. Feb 2021

# Ziele

1. Der digitale Raum soll als entgegen der häufigen Wahrnehmung einer beliebigen, externen "Tool-Sammlung" als mittlerweile unhintergehbarer Lebensraum reflektiert werden, dem sich nicht entzogen werden kann, ohne sich gesellschaftsunfähig zu machen.

2. Vor dem Hintergrund mittlerweile gewohnter erweiterter Bewertungskategorien in Form unseres Nahrungsmittelkonsums ("bio", "fair trade", "gesund" statt nur "schmeckt gut") soll dazu eingeladen werden, digitale Lebensbereiche so zu evaluieren wie analoge (bspw. Ernährung/Nahrungsmittel), um damit Nachhaltigkeit von (implizit bekannten) ökologischen Nachhaltigkeitskonzepten zu (noch ungewohnten) technischen abstrahieren zu können.

3. Es soll vermittelt werden, dass "Freiheit" nichts mit "Freibier" zu tun hat, um über die fälschliche Gegenüberstellung von "Free/Libre/OpenSourceSoftware" (FLOSS) auf der einen und "kommerzieller Software" auf der anderen Seite aufzuklären, da hier eine Kategorienverwechslung vorliegt. FLOSS stand und steht kommerzieller Nutzung nie entgegen und die Entwicklung von FLOSS kostet genauso (Zeit und/oder Geld) wie die Entwicklung von unfreier Software. Demnach ist die einzig sinnvolle Gegenübersetllung die von "frei" VS "unfrei", nicht "frei" VS "kostenlos".

4. Vor dem häufig geäußerten Argument, "Freie Software X funktioniert aber nicht so gut wie unfreie Software Y" soll unser allgeminer gesellschaftlicher Anspruch in Bezug auf den digitalen Raum reflektiert werden: Steht Funktionalität über Freiheit?
Alternativ: Vor der häufig gestellten Frage "Was ist eine *sichere* Alternative zu X?": Sollte es primär um Sicherheit gehen? Geht es in freiheitlichen Gesellschaften primär um Sicherheit?

# Sitzungsplanung (90min)

Ursprüngliche Planung ersetzt durch spontanen Gastvortrag zum Thema "Digitale Autonomie durch Freie Software" von [Prof. Dr. rer. nat. Peter Gerwinski](http://www.peter.gerwinski.de/) (HS Bochum, Professur für [Hardwarenahe IT-Systeme](https://www.hochschule-bochum.de/cvh/hardwarenahe-it-systeme/)).

Aufzeichnung:

- https://moodle.hu-berlin.de/course/view.php?id=99634#section-6
- https://open.audio/library/tracks/109159/

Idee: In nächster Sitzung die TN fragen, welche der oben genannten Ziele durch den Vortrag erreicht wurden.
