Verlaufsplanung zur Online-Veranstaltung "Digitale Autonomie durch Freie Software" (WiSe 2020/21)

KW 02 (2021-01-14): Online-Kollaboration mit Freier Software: CryptPad, LeapChat

Freigegeben unter CC BY-SA 4.0, Autor: Roland Hummel (rh AT fsfe.org), stud. Initiative #gnuHU (hu.berlin/gnuHU/)

Letzte Aktualisierung: 1. Mrz. 2021

# Ziele

Die TN sollen am Ende dieser Stunde,

1. wissen, wie Sie vorab LeapChat-Räume bereitstellen können,

2. CryptPad kennengelernt und zu diesem Zweck mindestens ein Rich text-/Code- oder Whiteboard-CryptPad ausprobiert haben,

3. Zur "Halbzeit" der Veranstaltung über ihre bisherigen Erfahrungen mit Freier Software refektieren.

# Sitzungsplanung (90min via BigBlueButton)

## Begrüßung (10min)

- Themen + Etherpad weglassen zugunsten einer "Halbzeitreflexion"
-- pad.freiheitswolke.org
-- Plan C: pad.systemli.org
- heute BBB zwecks Screensharing
- Durchzählen für Gruppenarbeit

## Einführung in LeapChat und CryptPad (20min via BigBlueButton)

- Einführung am Beispiel der Referenz-Instanzen:
-- https://www.leapchat.org/
-- https://cryptpad.fr

## LeapChat und CryptPad in der Praxis

### LeapChat (10min)

https://www.leapchat.org/

Aufgabe: Bereiten Sie einen LeapChat-Link vor, senden Sie ihn sich zu und testen Sie kurz die Kommunikation, sodass jede*r von Ihnen am Ende weiß, wie LeapChats vorbereitet und verwendet werden können. (zu zweit, 5min - bitte notieren Sie mit "+" im nächsten Abschnitt, wenn Sie fertig sind)

Fertig (+):
Probleme:

### CryptPad (20min)

Beispiel-Instanzen:

- https://pads.c3w.at/
- https://cryptpad.piratenpartei.de/
- https://cryptpad.fr/
- https://pad.foebud.org/

Aufgabe Alternative1: Nutzen Sie ein Rich text- oder Code-CryptPad und erstellen Sie kollaborativ eine kurze Übersicht über die allgemeinen Eigenschaften Freier Software. (zu zweit, 10min - bitte verdeutlichen Sie im nächsten Abschnitt durch den Freigabe-Link Ihres Ergebnisses, wenn Sie fertig sind)

Gruppe01: 
Gruppe02: 
Gruppe03: 

Aufgabe Alternative2: Nutzen Sie ein Whiteboard-CryptPad und erstellen Sie kollaborativ eine graphische Übersicht, aus der der Unterschied zwischen zentralisierten und föderalen Netzwerken deutlich wird (optional können Sie auch noch zwischen föderalen und dezentralen Netzwerken differenzieren). (zu zweit, 10min - bitte verdeutlichen Sie im nächsten Abschnitt durch den Freigabe-Link Ihres Ergebnisses, wenn Sie fertig sind)

Gruppe01: 
Gruppe02: 
Gruppe03: 

Bitte benennen Sie in beiden Fällen Ihr CryptPad entsprechend Ihrer Gruppe um!

Wenn Sie fertig sind, kommen Sie bitte zurück ins Plenum.

## Reflexionsphase (30min)

Aufgabe: 

Stellen Sie sich vor, Sie haben beruflich in einer Rundmail für den Einsatz einer Freien Software plädiert (bspw. LibreOffice statt MS Office oder Matrix/Element statt Slack bzw. MS Teams zu nutzen) und erhalten diese Antwort:

„Was nützt mir Software, die zwar nach irgendwelchen Ideologien Gut ist, aber mir nicht hilft meine Job zu erledigen?
Natürlich geht es bei Software primär um Funktion. Wenn diese entweder nicht gegeben ist oder nicht so gut dokumentiert ist, dass ich meine Aufgaben mit der Software erfüllen kann hilft es mir nichts, dass diese Software in Ihrem Sinne gut und Gesund ist.
Nahrungsmittel, die meinem Körper nicht geben was er braucht mögen noch so Bio sein, Gesund sind sie deshalb nicht.
Mir wär auch freie Software und Software mit offenem Quellcode mit der funktionalen Qualität und der Verbreitung von Bezahl-Software lieber. Diese gibt es aber nur in wenigen Bereichen. Wunschträumen ist sicher wichtig für Richtung-Diskussionen, hilft mir aber nicht jetzt  meinen Lebensunterhalt zu verdienen.“ (https://www.heise.de/forum/heise-online/News-Kommentare/Schulsoftware-Threema-ja-Zoom-und-Microsoft-Office-365-eher-nicht/Re-unter-Perspektive-unfreier-Software-durchaus/posting-36639662/show/)

Versuchen Sie im entsprechenden EtherPad-Abschnitt einige Stichpunkte für eine Erwiderung zu formulieren. (zu zweit, 15min)

Gruppe01: 
Gruppe02: 
Gruppe03: 
