EtherPad zur Online-Veranstaltung "Digitale Autonomie durch Freie Software" (WiSe 2020/21)

Sitzung 02 KW 46 (2020-11-12)

Freigegeben unter CC BY-SA 4.0, Autor: Roland Hummel (rh AT fsfe.org), stud. Initiative #gnuHU (hu.berlin/gnuHU/)

Letzte Aktualisierung: 25. Nov. 2020

# Thema

Mumble-Installation/Einrichtung

# Ziele

Die TN sollen am Ende der Sitzung den Mumble-Client installiert und konfiguriert haben sowie ein Profil eingerichtet haben, das ihnen in Zukunft auf Doppelklick den Zugang zum virtuellen Veranstaltungsraum verschafft.

# Sitzungsplanung (90min, 70min + 20min Puffer)

## Schritt 1: Installations-Video des Instituts für Europäische Ethnologie (IfEE) der HU Berlin anschauen (20min via BigBlueButton)
	
Aufgabenstellung: Bitte https://hu.berlin/ifee-online/ aufrufen -> zweites Video "IfEE Online Installation" anschauen (nur anschauen, noch nichts weiter tun)
		
## Schritt 2: Client-Installation (30min via BigBlueButton)

Aufgabenstellung: Bitte den unter https://www.mumble.info/downloads/ herunterladen, installieren und Mikron-Justierung vornehmen.
			
Bei Problemen mit dem Windows/macOS-Client bitte zunächst die Mobil-Apps von Mumble nutzen:
Android:
F-Droid: https://f-droid.org/de/packages/se.lublin.mumla/
PlayStore: https://play.google.com/store/apps/details?id=com.morlunk.mumbleclient.free&hl=en
iPhone/iOS: https://itunes.apple.com/us/app/mumble/id443472808?mt=8
Diese dann ggf. installieren.
		
## Schritt 3: Ein Profil für den Zugang zum IfEE anlegen (20min via BigBlueButton)
		
Aufgabenstellung: Erklär-Video zur Einrichtung des Profils für den IfEE-Mumble-Server: erstes Video unter https://hu.berlin/ifee-online/ ("IfEE Online Basics")
				
Kurzfassung: 
1. In Mumble -> oben links "Server" -> Connect... -> Add New...
2. Address: 141.20.165.97
3. Port: (Voreinstellung belassen)
4. Username: VornameNachname-Guest (Achtung: Namenskonvention des IfEE beachten!)
5. Label: "HU Berlin IfEE" (frei wählbar, aber bitte so wählen)
				
Falls eine Warnung "Server presented a certificate which failed verification" / "Der Server hat ein Zertifikat gesendet, dessen Überprüfung gescheitert ist." erscheint diese (ausnahmsweise) mit "Ja" beantworten, vgl. FAQ7 unter https://hu.berlin/ifee-online/.

## Schritt 4: Treffen auf dem IfEE-Mumbleserver (15min via Mumble)

Aufgabenstellung: Mumble öffnen und über oben links "Server" -> "Verbinden..." -> unter "Favoriten" den Eintrag "HU Berlin IfEE" doppelklicken, anschließend den Raum "Digitale Autonomie durch Freie Software" in der Raumliste suchen und durch Doppelklick betreten.
