Verlaufsplanung zur Online-Veranstaltung "Digitale Autonomie durch Freie Software" (WiSe 2020/21)

Sitzung 05 KW 49 (2020-12-03): Audio/Video-Konferenzen mit BigBlueButton

Freigegeben unter CC BY-SA 4.0, Autor: Roland Hummel (rh AT fsfe.org), stud. Initiative #gnuHU (hu.berlin/gnuHU/)

Letzte Aktualisierung: 20. Juli 2020

# Ziele

Die TN sollen am Ende dieser Stunde,

1. BigBlueButton entsprechend Sitzung KW21 via Jitsi Meet-Screensharing präsentiert bekommen, um mal gesehen zu haben, wie diese Nicht-1-Click-Lösung in der Praxis vorbereitet wird,

2. sich mit einem BBB-Server verbinden,

3. in Kleingruppen selbst einen BBB-Raum vorbereiten.

# Sitzungsplanung (90min)

## Begrüßung (5min via Mumble)

- Wechsel zu BigBlueButton: https://s2.rewi.hu-berlin.de/greenlight/rol-vnq-x33

## BigBlueButton (40min via BigBlueButton)

### 1. Einführung (10min)

Instanz anhand des nicht-öffentlichen BBB-Servers der Jur. Fakultät der HU Berlin zeigen: https://s2.rewi.hu-berlin.de/greenlight/

- Home-Bereich
- Raumerstellungsbeispiel
- Recordings
- Fragen?

### 2. BigBlueButton-Raumerstellung (30min)

Aufgabenstellung: Bereiten Sie eine 2er-Konferenz auf einem selbst gewählten BigBlueButton-Server vor, indem Sie jeweils einen Server aus der unten genannten Liste wählen, einen Raum vorbereiten und anschließend Ihrem*r Gruppen-Parter*in den Link zwecks Teilnahme zuschicken.
Ziel ist, dass jede*r von Ihnen eine BigBlueButton-Konferenz vorbereitet hat und den Prozess aus Orga-Perspektive verstanden hat.
Achtung: Vermerken Sie nebst Erfahrungen und Problemen im entsprechenden EtherPad-Abschnitt ihrer Gruppe auch die Links zu den erstellen Räumen, damit Ihnen bei Hilferufen (auch im EtherPad melden) geholfen werden kann.
Falls Ihr*e Partner*in Mikro-Probleme hat und Sie nicht mdl. kommunizieren können, nutzen Sie den EtherPad-Abschnitt Ihrer Gruppe als Chat.

BigBlueButton-Server mit Account:
- https://meeten.statt-drosseln.de
- https://bbb.jitsi.world -> https://bbb.daten.reisen

BigBlueButton-Server ohne Account:
- https://senfcall.de (Achtung: Für den Raumnamen keine Leer- Sonderzeichen verwenden!)
-> Konzept hat den Nachteil, dass die Räume nicht persistent sind. Bei Verbindungsabbrüchen verliert man so die Rechte am eigenen Raum und kann ihn nur noch mit eingeschränkten Rechten nutzen.

Gruppe01

Gruppe02

Gruppe03

Bitte zum Plenum in *Mumble* (IfEE Online) zusammenfinden um:

## Reflexionsphase (45min via Mumble)

### Mumble, Jitsi und BigBlueButton im Vergleich (10+5min)

Aufgabenstellung: "Murmeln" Sie zu zweit zur Frage, welche Vor- und Nachteile die jeweiligen Lösungen haben. Finden Sie für jeden Dienst ein pro/kontra-Argument gegenüber den jeweils anderen Diensten im EtherPad-Abschnitt Ihrer Gruppe.

Mumble gegenüber Jitsi und BigBlueButton:
Jitsi gegenüber Mumble und BigBlueButton:
BigBlueButton gegenüber Mumble und Jisti:

Gruppe01

Gruppe02

Gruppe03

Bitte im Plenum zusammenfinden um:

### Vertrauenswürdigkeit von Servern (10+5min)

Aufgabenstellung: "Murmeln" Sie zu zweit zur Frage, welche Vor- und Nachteile die jeweiligen Lösungen haben. Finden Sie für jeden Dienst ein pro/kontra-Argument gegenüber den jeweils anderen Diensten im EtherPad-Abschnitt Ihrer Gruppe (Mumble gegenüber Jitsi und BigBlueButton, Jitsi gegenüber Mumble und BigBlueButton, BigBlueButton gegenüber Mumble und Jitsi).

Gruppe01

Gruppe02

Gruppe03

Bitte im Plenum zusammenfinden um:
