Verlaufsplanung zur Online-Veranstaltung "Digitale Autonomie durch Freie Software" (WiSe 2020/21)

KW 05 (2021-02-04): OpenStreetMap statt Google Maps, inkl. Editierung von freien Karten 

Freigegeben unter CC BY-SA 4.0, Autor: Roland Hummel (rh AT fsfe.org), stud. Initiative #gnuHU (hu.berlin/gnuHU/)

Letzte Aktualisierung: 04. Feb. 2021

# Ziele

Die TN sollen am Ende dieser Stunde,

1. OpenStreetMap als Alternative zu Google Maps kennenlernen und wissen, wie man OpenStreetMap für
2. Navigation,
3. ggf. auch mobil via OsmAnd, und
4. Karten-Bearbeitung nutzt.

# Sitzungsplanung (90min via BigBlueButton)

## Begrüßung (10min)

- Hinweis Aufnahme Gastvortrag fast fertig
-- Probleme mit OpenShot -> KDEnlive als Alternative für größere Projekte
- aktuell zu viel BigBlueButton (Rücksicht auf pot. Gäste)

## OpenStreetMaps (OSM) (60min)

- https://www.openstreetmap.org/
- Kurzlink: https://osm.org/ 
- Zwecks Bedarfsermittlung OSM-Mobilversionen kurze Umfrage (via +):

-- Android:
-- iOS:
-- kein Smartphone:

- ggf. OsmAnd (OpenStreetMapsAndroid)

### Alltagsbeispiel: Routenplanung (20min)

- Arbeitsweg

Aufgabe: Ermitteln Sie mit OSM die Länge eines Arbeitswegs, bspw., um die Entfernung für die Steuerklärung zu ermitteln.

Fertig?

### Kartenbearbeitung / OpenStreetMap verbessern (40min)

- Bsp. Karten-Editierung: "Bäume pflanzen" an der HU Berlin, Unter den Linden 6: https://osm.org/go/0MbFKR7Ip--?m=

- Möglichkeit 1 ohne Accounterstellung:

1.1. Ermitteln Sie Ihren (üblichen) Arbeitsweg mittels https://osm.org oder https://osmand.net/.
1.2. Bitte vergleichen Sie die Qualität des Kartenmaterials zwischen OSM und Google Maps bezüglich einer Ihnen bekannten Region (Wohnort, letzter Urlaubsort etc.). Planen Sie entsprechend ein kleines Projekt für die nächste Freizeit, um das OSM-Kartenmaterial zu verbessern.

- Möglichkeit 2 mit Account-Erstellung:

Aufgabe: Vervollständigen Sie einen Kartenbereich Ihrer Wahl (bspw. einen fehlenden Baum vor Ihrem Wohnzimmerfenster). Falls Ihnen spontan nichts einfällt: Am Rand um den Innenhof des HU-Hauptgebäudes fehlen eine Menge Bäume, die "gepflanzt" werden könnten. Link um Innenhof des Hauptgebäudes der HU Berlin: https://osm.org/go/0MbFKR7Ip--?m=

(da das Satellitenbild in diesem Fall schlecht aufgelöst ist, finde ich es nicht verwerflich, sich gewisser unfreier Kartendienste zu bedienen, um die freien Alternativen zu verbessern ;) )

Fertig?

## Optional: Reflexionsphase (als 30min-Puffer)

Aufgabe: 

Stellen Sie sich vor, Sie haben beruflich in einer Rundmail für den Einsatz einer Freien Software plädiert (bspw. LibreOffice statt MS Office oder Matrix/Element statt Slack bzw. MS Teams zu nutzen) und erhalten diese Antwort:

„Was nützt mir Software, die zwar nach irgendwelchen Ideologien Gut ist, aber mir nicht hilft meine Job zu erledigen?
Natürlich geht es bei Software primär um Funktion. Wenn diese entweder nicht gegeben ist oder nicht so gut dokumentiert ist, dass ich meine Aufgaben mit der Software erfüllen kann hilft es mir nichts, dass diese Software in Ihrem Sinne gut und Gesund ist.
Nahrungsmittel, die meinem Körper nicht geben was er braucht mögen noch so Bio sein, Gesund sind sie deshalb nicht.
Mir wär auch freie Software und Software mit offenem Quellcode mit der funktionalen Qualität und der Verbreitung von Bezahl-Software lieber. Diese gibt es aber nur in wenigen Bereichen. Wunschträumen ist sicher wichtig für Richtung-Diskussionen, hilft mir aber nicht jetzt  meinen Lebensunterhalt zu verdienen.“ (https://www.heise.de/forum/heise-online/News-Kommentare/Schulsoftware-Threema-ja-Zoom-und-Microsoft-Office-365-eher-nicht/Re-unter-Perspektive-unfreier-Software-durchaus/posting-36639662/show/)

Versuchen Sie im entsprechenden EtherPad-Abschnitt einige Stichpunkte für eine Erwiderung zu formulieren. (zu zweit, 15min)

Gruppe01 
Gruppe02 
Gruppe03 
